{
  "project_info": {
    "project_number": "585062366519",
    "project_id": "amoriassistantpro",
    "storage_bucket": "amoriassistantpro.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:585062366519:android:5e4ab2e07c25ee4511aeb2",
        "android_client_info": {
          "package_name": "com.example.muningasssistant"
        }
      },
      "oauth_client": [
        {
          "client_id": "585062366519-i646eej510acfovittotpm7qukv2m104.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.muningasssistant",
            "certificate_hash": "30a36a5f01812a99308d2d35bbee8b9dd8492920"
          }
        },
        {
          "client_id": "585062366519-n4kpsdhs9to2v9om25id4gme8nfj3i7n.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.muningasssistant",
            "certificate_hash": "eef8e4c165921f72c02f3346b72025881d73861f"
          }
        },
        {
          "client_id": "585062366519-r3e2vpi177c7ot5sh2p6s3fldaggldnv.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBERuxOdSuThskaras_cJinQHt1cbdsPik"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "585062366519-r3e2vpi177c7ot5sh2p6s3fldaggldnv.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "585062366519-kv3emsr8q9hhhrcdktrpmfl9vnii7dl0.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.muningasssistant"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}